
.mobile-gjczs-box {background: url(https://f2.cri.cn/M00/23/EA/rBABDGBtDBKAbDp3AAAAAAAAAAA0570885.bg-1_02.jpg) repeat-y;background-size: 100% auto;width: 16rem;}
.mobile-gjczs-dabanner {height: 9.51rem;background: url(https://f2.cri.cn/M00/23/EA/rBABDGBtDBKAbDp3AAAAAAAAAAA0570885.banner_01.jpg) no-repeat;background-size: 100% 100%;}
.mobile-gjczs-banner {width: 15.29rem;height: 19.75rem;margin: -3.69rem auto 1.28rem;background-size: 100% 100%;position: relative;}
.mobile-gjczs-banner-list {position: relative;width: 100%;height: 100%;}
.mobile-gjczs-banner-list-video {width: 13.93rem;margin: 0 auto .6rem;height: 7.82rem;padding-top: 5.05rem;}
.mobile-gjczs-banner-list-video video {display: block;width: 100%;height: 100%;}
.mobile-gjczs-banner-list-text {width: 13.93rem;margin: 0 auto;font-size: .5rem;line-height: .8rem;text-indent: 2em;}
.mobile-gjczs-banner-list-text a {color: #fff;}

.gjczs-jchg {margin-top: 0;height: 32.256rem;background: url(https://f2.cri.cn/M00/23/EA/rBABDGBtDBKAbDp3AAAAAAAAAAA0570885.bg-2_03.png) center center no-repeat;background-size: 100% 100%;position: relative;}
.gjczs-jchg-content-2 ul {position: relative;width: 100%;height: 100%;}
.gjczs-jchg-content-2 li {position: absolute;}
.gjczs-jchg-content-2 li a {color: #000;}
.gjczs-jchg-content-2 .list-con {width: 3.96rem;height: 3.96rem;position: relative;}
.gjczs-jchg-content-2 .list-pic,.gjczs-jchg-content-2 .list-pic a,.gjczs-jchg-content-2 .list-pic img {display: block;position: relative;width: 100%;height: 100%;}
.gjczs-jchg-content-2 .list-text {position: absolute;bottom:0;right:-3.82rem;width: 3.5rem;}
.gjczs-jchg-content-2 .list-name {font-size: .7rem;margin-bottom: .2rem;display: block;}
.gjczs-jchg-content-2 .list-title {line-height: .6rem;padding-bottom: .1rem;font-size: .5rem;}
.gjczs-jchg-content-2 .list-brief {position: absolute;top:4.16rem;left:1.28rem;width: 5.16rem;line-height: .6rem;font-size: .5rem;}
.gjczs-jchg-content-2 .list-brief a {color: #fff;}
.gjczs-jchg-content-2 li.li-1 {top:.38rem;left:8.02rem;}
.gjczs-jchg-content-2 li.li-2 {top:4.05rem;left:1.1rem;}
.gjczs-jchg-content-2 li.li-3 {top:9.96rem;left:8.02rem;}
.gjczs-jchg-content-2 li.li-4 {top:13.61rem;left:1.1rem;}
.gjczs-jchg-content-2 li.li-5 {top:19.54rem;left:8.02rem;}
.gjczs-jchg-content-2 li.li-6 {top:23.23rem;left:1.1rem;}
.gjczs-jchg-more {top:28.94rem;left:9.25rem;position: absolute;font-size: .6rem;}
.gjczs-jchg-more a {color: #fff;}
.iw_poi_title {color:#CC5522;font-size:14px;font-weight:bold;overflow:hidden;padding-right:13px;white-space:nowrap}
.iw_poi_content {font:12px arial,sans-serif;overflow:visible;padding-top:4px;white-space:-moz-pre-wrap;word-wrap:break-word}
.list-box-2 {float: right;width: 6.5rem;position: relative;z-index: 9;}
.list-box-2 .list-map {width: 6.5rem;height: 9.74rem;}
.list-wrap-1 {padding-top: 2.24rem;background: url(https://f2.cri.cn/M00/23/EA/rBABDGBtDBKAbDp3AAAAAAAAAAA0570885.title-2_04.png) no-repeat center top;background-size:100% 2.75rem;padding-bottom: 3.02rem;}
.list-box-1-wrap {width: 15.16rem;height: 9.74rem;background: #feb536;position: relative;margin: 0 auto;}
.list-box-1-wrap .map-btn-left,.list-box-1-wrap .map-btn-right {width: .92rem;height: .92rem;position: absolute;top:50%;margin-top: -.46rem;opacity: 0.8;z-index: 10;cursor: pointer;}
.list-box-1-wrap .map-btn-left {background: url(https://f2.cri.cn/M00/25/63/rBABC2BtDBKANNlIAAAAAAAAAAA5665857.icon-5_12.png) no-repeat;background-size: 100% 100%;left:-.4rem;}
.list-box-1-wrap .map-btn-right {background: url(https://f2.cri.cn/M00/25/63/rBABC2BtDBKANNlIAAAAAAAAAAA5665857.icon-6_12.png) no-repeat;background-size: 100% 100%;right:-.4rem;}
/* .list-box-1-wrap .map-btn-left:hover,.list-box-1-wrap .map-btn-right:hover {opacity: 1;} */
.list-box-1-wrap .map-btn-nav {position: absolute;bottom:-.55rem;left:0;width: 100%;height: .36rem;text-align: center;}
.list-box-1-wrap .map-btn-nav li {display: inline-block;margin: 0 .18rem;width: .36rem;height: .36rem;background-color: #e0240b;cursor: pointer;border-radius: 50%;}
.list-box-1-wrap .map-btn-nav li.active {background-color: #fff;}
.list-box-1 {float: left;padding-top: .29rem;margin-left: .55rem;width: 7.68rem;}
.list-box-1 li {display: none;}
.list-box-1 .list-title {font-weight: bold;line-height: .89rem;height: .89rem;padding-left: .68rem;font-size: .5rem;background: url(https://f2.cri.cn/M00/25/63/rBABC2BtDBKANNlIAAAAAAAAAAA5665857.icon-3_06.png) no-repeat .1rem center;background-size: .4rem .53rem;}
.list-box-1 .list-title a {color: #d90000;}
.list-box-1 .list-pic {width: 7.68rem;height: 3.84rem;margin-bottom: .2rem;}
.list-box-1 .list-pic a,.list-box-1 .list-pic img {display: block;position: relative;width: 100%;height: 100%;}
.list-box-1 .list-brief {line-height: .7rem;height: 4.2rem;overflow: hidden;font-size: .5rem;text-indent: 2em;}
.list-box-1 .list-brief a {color: #000;}
.list-wrap-2 {margin: 0 auto;padding-top: 2.77rem;background: url(https://f2.cri.cn/M00/23/EA/rBABDGBtDBKAbDp3AAAAAAAAAAA0570885.title-3_06.png) no-repeat center top;background-size: 100% 2.77rem;padding-bottom: .3rem;}
.list-wrap-2 ul {}
.list-wrap-2 li {width: 3.2rem;height: 1.1rem;margin-left: .64rem;margin-bottom: .2rem;float: left;}
.list-wrap-2 li a,.list-wrap-2 li img {display: block;position: relative;width: 100%;height: 100%;}
.BMap_omCtrl {display: none;}
.BMap_Marker {background-size: 100% 100% !important;width: .61rem !important;height: .89rem !important;}
.BMap_Marker>div,.BMap_Marker img {display: block;position: relative;width: 100% !important;height: 100% !important;}
.BMap_Marker label {left: .48rem !important;}

.gjczs-jchg-content-2 .list-text {right: -3.32rem;width: 3rem;}
.gjczs-jchg-content-2 .list-name {font-size: .5rem;margin-bottom: .1rem;}
.gjczs-jchg-content-2 .list-title {font-size: .45rem;line-height: .5rem;}
.gjczs-jchg-content-2 .list-brief {font-size: .4rem;line-height: .5rem;}

.mobile-gjczs-banner .list-video-box {position: relative;width: 100%;height: 100%;background-color: #000;}
.mobile-gjczs-banner .list-video-box .list-video-img,.mobile-gjczs-banner .list-video-box .list-video-img img,.mobile-gjczs-banner .list-video-box .list-video-video video {position: relative;width: 100%;height: 100%;display: block;}
.mobile-gjczs-banner .list-video-btn {position: absolute;top:50%;left:50%;width: 2rem;height: 2rem;margin-top: -1rem;margin-left: -1rem;background: url(https://f2.cri.cn/M00/23/EA/rBABDGBtDBKAbDp3AAAAAAAAAAA0570885.icon-5_03.png);background-size: 100% 100%;}
.mobile-gjczs-banner .list-video-box .list-video-video {position: absolute;width: 100%;height: 100%;display: none;top: 0;left: 0;}


.bdmap-back {display: none;width: 16px;height: 16px;position: absolute;top: 8.4rem;right: 5.27rem;background:url(https://f2.cri.cn/M00/25/63/rBABC2BtDBKANNlIAAAAAAAAAAA5665857.new-4.png);box-shadow: 1px 1px 3px rgb(0,0,0,0.4);background-size: 100% 100%;}

.list-box-1 .list-brief span {font-size: .5rem !important;color: #fff !important;}
.list-box-1 .list-title a {color: #fff;}
.list-box-1 .list-title {background: url(https://f2.cri.cn/M00/25/63/rBABC2BtDBKANNlIAAAAAAAAAAA5665857.new-6_03.png) no-repeat .1rem center;background-size: .4rem .53rem;}
.list-box-1-wrap .map-btn-right {
    background: url(https://f2.cri.cn/M00/25/63/rBABC2BtDBKANNlIAAAAAAAAAAA5665857.new-r_10.png) no-repeat;
    background-size: 100% 100%;
    right: -.4rem;
}
.list-box-1-wrap .map-btn-left {
    background: url(https://f2.cri.cn/M00/25/63/rBABC2BtDBKANNlIAAAAAAAAAAA5665857.new-l_07.png) no-repeat;
    background-size: 100% 100%;
    left: -.4rem;
}
.list-box-1-wrap .map-btn-nav li {border-radius: 50% 50%;background-color: #82c0fe;}
.gjczs-jchg-content-2 .list-name,.gjczs-jchg-content-2 .list-title {font-weight: bold;}
.mobile-gjczs-box {background: #073277;}
.mobile-gjczs-dabanner {height: 9.51rem;background: url(https://f2.cri.cn/M00/23/EA/rBABDGBtDBKAbDp3AAAAAAAAAAA0570885.banner_02.jpg) no-repeat;background-size: 100% 100%;}
.gjczs-jchg {margin-top: 0;height: 32.256rem;background: url(https://f2.cri.cn/M00/23/EA/rBABDGBtDBKAbDp3AAAAAAAAAAA0570885.bg-3_03.png) center center no-repeat;background-size: 100% 100%;position: relative;}
.list-box-1-wrap {background: url(https://f2.cri.cn/M00/23/EA/rBABDGBtDBKAbDp3AAAAAAAAAAA0570885.new-1_03.jpg) center center repeat-x;background-size: auto 100%;}